<?php 
include_once("include/main.inc.php"); 
session_start();
$sesion=session_id();
@extract($_GET);
@extract($_POST);
@extract($_REQUEST);
$chunk = $_REQUEST['keyword'];
$chunk = substr($chunk, 0, 5);
if(!empty($keyword)){
	$query =" SELECT * FROM category_tbl WHERE catName LIKE '%".$keyword."%' or catName LIKE '%".$chunk."%' or displayName LIKE '%".$chunk."%'";
}else{
   $query = "SELECT * FROM category_tbl order by catID desc";
}

$sql_dds = mysqli_query($GLOBALS['dbconn'],$query);
$wnum=mysqli_num_rows($sql_dds);
$page_metatitle = "Search - ".COMPANY_NAME;
$page_metakey = "Search - ".COMPANY_NAME;
$page_metadesc = "Search - ".COMPANY_NAME;
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <?php include "app_top.php"; ?>
</head>

<body>

    <?php include "app_header.php"; ?>

    <section class="heading_banner"
        style="background-image: url(<?=site_url;?>/designer/images/about/details-banner.jpg)">
        <div class="container">
            <div class="row">
                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 text-center">
                    <h1 class="cat_title">Search- <?=COMPANY_NAME;?></h1>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </section>

    <div class="inner_breadcrumb hidden_xs">
        <div class="container">
            <div class="row">
                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <ul class="breadcrumb">
                        <li><a href="<?=site_url;?>" title="Home">Home</a></li>
                        <li class="active">Search</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <section class="category_page">
        <div class="container">
            <div class="row">
                <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <h2 class="title_2">Search Result For "<?php echo "  " . $keyword." (".$wnum.") "; ?>"</h2>
                    <div class="wps_right">
                        <div class="allListing mt-5">
                        <?php
       $num=mysqli_num_rows($sql_dds);
       if($num > 0) { 
           while($row=mysqli_fetch_array($sql_dds)){ 
    if($row['catImage'] != ''){
        $img_link = getImage($row[catImage], 374, 374, $row[catName],"/uploaded-files/category/images/");
        $img_link1 = getImage($row[catImage], 435, 428, $row[catName],"/uploaded-files/category/images/");
    }else{
        $img_link = NO_IMG_URL;
        $img_link1 = NO_IMG_URL;
    }
?>
                            <div class="product_listing">
                                <div class="row">
                                    <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-5 col-sm-5 col-12">
                                        <div class="product">
                                            <a href="<?=site_url;?>/<?=getValidFileName($row['catName']);?>.htm" title="<?= $row['displayName'];?> in <?=$admin_res['targetlocation'];?>">
                                                <div class="image1">
                                                    <img src="<?= $img_link;?>" alt="<?= $row['displayName'];?> in <?=$admin_res['targetlocation'];?>" title="<?= $row['displayName'];?> in <?=$admin_res['targetlocation'];?>">
                                                </div>
                                            </a>

                                            <p>Interested in this product/service?</p>
                                            <a class="moreBtn" href="javascript:void(0);" data-bs-toggle="modal"
                                                data-bs-target="#productID" onclick="$('.catID').val('<?php echo $row['catID'];?>');
            $('.catName').html('<?php echo $row['catName'];?>');
            $('.catImg').attr('src','<?= $img_link1;?>'); $('.catImg').attr('alt','<?= $row['displayName'];?> in <?=$admin_res['targetlocation'];?>'); $('.catImg').attr('title','<?= $row['displayName'];?> in <?=$admin_res['targetlocation'];?>');" title="Get Best Quote"><svg
                                                    xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                    fill="currentColor" viewBox="0 0 16 16">
                                                    <path
                                                        d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555ZM0 4.697v7.104l5.803-3.558L0 4.697ZM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757Zm3.436-.586L16 11.801V4.697l-5.803 3.546Z" />
                                                </svg> Get Best Quote</a>
                                        </div>
                                    </div>
                                    <div class="col-xxl-8 col-xl-8 col-lg-8 col-md-7 col-sm-7 col-12">
                                        <div class="right-content">
                                            <h3><a href="<?=site_url;?>/<?=getValidFileName($row['catName']);?>.htm" title="<?= $row['displayName'];?> in <?=$admin_res['targetlocation'];?>"><?= $row['displayName'];?></a></h3>
                                            <div class="blue-line1"></div>
                                            <div class="more_info">
                                            <p> <?=html_entity_decode($row['catDesc']);?></p>

                                            <div class="clearfix"></div>
                                            <a href="<?=site_url;?>/<?=getValidFileName($row['catName']);?>.htm" title="Read More" class="moreBtn">Read More</a>

                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php } } else {?>
                                <div style="text-align:center;">
<div class="alert alert-danger" style="display: inline-block;width: 600px;">
<strong>You Search for "<u><?=$keyword;?></u>" Not Matched, Please Try with Another Keywords</strong>
</div>
    </div>
    <?php } ?>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <?php include "app_footer.php"; ?>
    <?php include "app_bottom.php"; ?>
    <script>
    $('#small1 .item').click(function() {
        $('#bigImage1 img').attr('src', $(this).attr('src').replace('thumb', 'large'));
        if ($(this).hasClass("active")) {
            $("#small1 .item").removeClass("active");
        } else {
            $("#small1 .item").removeClass("active");
            $(this).addClass("active");
        }
    });
    $('#small2 .item').click(function() {
        $('#bigImage2 img').attr('src', $(this).attr('src').replace('thumb', 'large'));
        if ($(this).hasClass("active")) {
            $("#small2 .item").removeClass("active");
        } else {
            $("#small2 .item").removeClass("active");
            $(this).addClass("active");
        }
    });

    $('#small3 .item').click(function() {
        $('#bigImage3 img').attr('src', $(this).attr('src').replace('thumb', 'large'));
        if ($(this).hasClass("active")) {
            $("#small3 .item").removeClass("active");
        } else {
            $("#small3 .item").removeClass("active");
            $(this).addClass("active");
        }
    });

    $('#small4 .item').click(function() {
        $('#bigImage4 img').attr('src', $(this).attr('src').replace('thumb', 'large'));
        if ($(this).hasClass("active")) {
            $("#small4 .item").removeClass("active");
        } else {
            $("#small4 .item").removeClass("active");
            $(this).addClass("active");
        }
    });

    $('#small5 .item').click(function() {
        $('#bigImage5 img').attr('src', $(this).attr('src').replace('thumb', 'large'));
        if ($(this).hasClass("active")) {
            $("#small5 .item").removeClass("active");
        } else {
            $("#small5 .item").removeClass("active");
            $(this).addClass("active");
        }
    });

    $('#small6 .item').click(function() {
        $('#bigImage6 img').attr('src', $(this).attr('src').replace('thumb', 'large'));
        if ($(this).hasClass("active")) {
            $("#small1 .item").removeClass("active");
        } else {
            $("#small6 .item").removeClass("active");
            $(this).addClass("active");
        }
    });
    </script>
</body>

</html>